.erjifontover1012182{ font-size: 10pt; color: #cc0000 ;}
.leaderfont1012182{ font-family: 宋体; color: #555555; font-size: 10pt ;}
.yijibackground1012182{ background-image: url(/system/resource/images/menu/menu.gif); padding-bottom: 5px; background-color: #c1d9ef; font-family: 宋体; color: #ffffff; font-size: 9pt; font-weight: bold; padding-top: 5px ;}
.erjibackground1012182{ background-color: #f2f2f2 ;}
.fontstyle1012182{ font-family: 宋体; color: #333333; font-size: 10pt; font-weight: bold ;}
.yijifontover1012182{ font-family: 宋体; color: #ce0f0f; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover1012182{ background-color: #e7f1fb; color: #222222; font-size: 10pt ;}
.yijibackgroundover1012182{ background-image: url(/system/resource/images/menu/menuvisit.gif); padding-bottom: 5px; background-color: #c1d9ef; font-family: 宋体; color: #ffffff; font-size: 9pt; font-weight: bold; padding-top: 5px ;}
.ejfontstyle1012182{ font-size: 10pt; color: #222222 ;}

.morestyle134503{ font-size: 9pt ;}
.clickstyle134503{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont134503{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle134503{ font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none ;}
.columnstyle134503{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle134503{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c134503 {
font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none 
;}
A.c134503:link {
color:#222222;}
A.c134503:visited {
color:#222222;}
A.c134503:active {
color: #222222;}
A.c134503:hover {
color: #cc0000;}
.morestyle134504{ font-size: 9pt ;}
.clickstyle134504{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont134504{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle134504{ font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none ;}
.columnstyle134504{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle134504{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c134504 {
font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none 
;}
A.c134504:link {
color:#222222;}
A.c134504:visited {
color:#222222;}
A.c134504:active {
color: #222222;}
A.c134504:hover {
color: #cc0000;}
.leaderstyle134523{ font-size: 9pt; color: #222222 ;}
.morestyle134523{ font-size: 9pt ;}
.linkstyle134523{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle134523{ font-size: 9pt; font-family: 宋体 ;}
A.c134523 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c134523:link {
color:#222222;}
A.c134523:visited {
color:#222222;}
A.c134523:active {
color: #222222;}
A.c134523:hover {
color: #cc0000;}
.font134501{ font-size: 9pt ;}
.fontstyle134501{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.morestyle134507{ font-size: 9pt ;}
.clickstyle134507{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle134507{ font-size: 9pt; font-family: 宋体; border-bottom: #999999 1px dashed ;}
.leaderfont134507{ font-size: 9pt; color: #000000; line-height: 150% ;}
.titlestyle134507{ font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none ;}
.columnstyle134507{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle134507{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c134507 {
font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none 
;}
A.c134507:link {
color:#222222;}
A.c134507:visited {
color:#222222;}
A.c134507:active {
color: #222222;}
A.c134507:hover {
color: #cc0000;}
.morestyle134508{ font-size: 9pt ;}
.clickstyle134508{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle134508{ font-size: 9pt; border-bottom: #999999 1px dashed; font-family: 宋体 ;}
.leaderfont134508{ font-size: 9pt; line-height: 150% ;}
.titlestyle134508{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle134508{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle134508{ font-size: 9pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dashed; font-family: 宋体 ;}
A.c134508 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c134508:link {
color:#222222;}
A.c134508:visited {
color:#222222;}
A.c134508:active {
color: #222222;}
A.c134508:hover {
color: #cc0000;}
.morestyle134509{ font-size: 9pt ;}
.clickstyle134509{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle134509{ font-size: 9pt; border-bottom: #999999 1px dashed; font-family: 宋体 ;}
.leaderfont134509{ font-size: 9pt; line-height: 150% ;}
.titlestyle134509{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle134509{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle134509{ font-size: 9pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dashed; font-family: 宋体 ;}
A.c134509 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c134509:link {
color:#222222;}
A.c134509:visited {
color:#222222;}
A.c134509:active {
color: #222222;}
A.c134509:hover {
color: #cc0000;}
.titlestyle134521{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

